<!DOCTYPE html>
<html lang="en">
    <head>
        <title></title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link href="https://fonts.googleapis.com/css?family=Press+Start+2P" rel="stylesheet">
    </head>
    <body>
    <canvas width="850" height="600" id="gc"></canvas>
    <script type="text/javascript" src="dist/thegame.js"></script>
    <input type="checkbox" id="sound-enabled" checked="checked"/> Sound?
    <audio id="paddle" style="display:none" src="res/paddle.ogg"></audio>
    <audio id="wall" style="display:none" src="res/wall.ogg"></audio>
    <audio id="score" style="display:none" src="res/score.ogg"></audio>
    </body>
</html>
